<?php include('header.php'); ?>
<div class="container-fluid position-relative" id='mediadetail'>
    <div class="bg-black">
        <h1 class="aboutus-title"> Media Release</h1>
    </div>
    <div class="ms-5 my-5" id='media-detail-container'>
        <div class="row">
            <div class="col-lg-8 col-md-8 col-sm-12 pe-3">
                <h3 class="mb-3">StepOne XP expands its physical footprint in India, opens new office in Delhi NCR</h3>
                <p><b>New Delhi, 28 July 2023: StepOne XP (StepOne),</b>a leading experiential marketing company, today announced
                    the opening of its new office in Delhi NCR. With the addition of the NCR chapter, the company also aims to
                    double its headcount this year with strategic hiring in the region.</p>
                <p>Centrally located in Gurgaon, this office marks a significant milestone in the company’s growth strategy and
                    reaffirms its commitment to serving clients with enhanced efficiency and innovation. Through this expansion,
                    StepOne is focused on serving its broadening client base in the region.</p>

                <p>Commenting on the occasion <b>Rajat Khaitan, Founder, StepOne XP</b> said, "We are currently in the growth phase
                    with topline revenue thriving at over 150% year on year. With a flourishing client roster, we feel that a senior
                    team based in the region will be better placed to engage at a strategic level and contribute to overall growth
                    for our clients. This is also to support our future plans of expanding in South East Asia and the Middle East."</p>

                <p>The expansion plan follows the resounding success of the company's already thriving operations, with key
                    clients in the HR tech, fintech, and retail sectors. Since its inception in 2020, StepOne has built an extensive
                    presence across the country with offices in Mumbai, Kolkata, and now Delhi NCR. In just 2 years, StepOne has
                    partnered with 75+ leading brands to deliver 200+ events. StepOne’s expertise spans the curation of end-to-end immersive experiences, along with providing tech and creative solutions for events.</p>

                <p><b>About StepOne XP:</b></br>
                    StepOne XP (StepOne) is an innovative experiential marketing company with full-fledged in-house capabilities. For
                    StepOne, “reimagining experiences” is not a buzzword. In every way, big or small, StepOne rethinks the way clients can
                    engage with their employees and audiences. With creative ideation and tech prowess, StepOne bridges the gap
                    between where events currently lie and where they can be. For more information, visit <a href="https://steponexp.in/" target="_blank">https://steponexp.in/</a>
                </p>

                <p>For media queries, please contact: <a href="mailto:shruti@steponexp.com">shruti@steponexp.com</a></p>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <div id="share-widget">
                    <div class="c-widget">
                        <h5 class="c-widget__title">Share</h5>
                        <div class="effect">
                                <a href="" class="fb" target="_blank">
                                <img class="icon-ionicons-logos-logo-instagram" src="assets/img/home/icon-color-instagram.svg" alt="logo-instagram" />
                                </a>
                                <!-- <a href="" class="tw" target="_blank">
                                    <i class="fa fa-twitter" aria-hidden="true"></i>
                                </a> -->
                                <a href="" class="in" target="_blank">
                                <img class="vector" src="assets/img/home/icon-color-linked.svg" alt="Vector" /></a>
                                </a>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <?php include('footer.php'); ?>